=== debian/control ===
Source: golang-github-influxdata-influxdb1-client
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-influxdata-influxdb1-client
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-influxdata-influxdb1-client.git
Homepage: https://github.com/influxdata/influxdb1-client
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/influxdata/influxdb1-client

Package: golang-github-influxdata-influxdb1-client-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Old clientv2 for InfluxDB 1.x (library)
 influxdb1-clientv2 is the current Go client API for InfluxDB 1.x. For
 connecting to InfluxDB 2.x see the influxdb-client-go client library.
 .
 InfluxDB is an open-source distributed time series database, find more
 about InfluxDB at https://docs.influxdata.com/influxdb/latest
